Loading...
Searching...
No Matches
xymsfilereader.h File Reference
`#include <QString>`
`#include <pwiz/data/msdata/MSData.hpp>`
`#include "msfilereader.h"`
`#include "pappsomspp/core/msrun/msrunid.h"`
`#include "pappsomspp/core/msrun/msrunreader.h"`

Go to the source code of this file.

## Classes

class | pappso::XyMsFileReader

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge